 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(40,169,224,0.9), rgba(40,169,224,0.9)), url("images/-3-and-4-bedroom-apartment-for-sale-in-juja-eidse.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 205px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 56px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 6px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 61px;
  }
} .u-section-2 {
  min-height: 1016px;
}

.u-section-2 .u-group-1 {
  margin-top: 0;
  margin-bottom: 60px;
  min-height: 667px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-gallery-1 {
  height: 806px;
  width: 1140px;
  grid-gap: 10px 10px;
  margin: 84px auto -223px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 31px 31px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-1 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-2 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-3 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-4 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-back-image-5 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-5 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-back-image-6 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-6 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-2 .u-back-image-7 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-7 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-8 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-8 {
  padding: 10px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-image-9 {
  object-position: 50% 50%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-2 .u-over-slide-9 {
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 852px;
  }

  .u-section-2 .u-group-1 {
    min-height: 581px;
    height: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 623px;
    width: 880px;
    margin-top: 217px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 10px;
  }

  .u-section-2 .u-back-image-1 {
    width: auto;
  }

  .u-section-2 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-2 {
    width: auto;
  }

  .u-section-2 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-3 {
    width: auto;
  }

  .u-section-2 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-4 {
    width: auto;
  }

  .u-section-2 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-5 {
    width: auto;
  }

  .u-section-2 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-6 {
    width: auto;
  }

  .u-section-2 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-7 {
    width: auto;
  }

  .u-section-2 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-8 {
    width: auto;
  }

  .u-section-2 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-2 .u-back-image-9 {
    width: auto;
  }

  .u-section-2 .u-over-slide-9 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 628px;
  }

  .u-section-2 .u-group-1 {
    min-height: 628px;
  }

  .u-section-2 .u-gallery-1 {
    height: 306px;
    width: 660px;
    margin-top: 264px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 640px;
  }

  .u-section-2 .u-group-1 {
    min-height: 639px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 371px;
    width: 520px;
    margin-top: 197px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 424px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 35px;
    min-height: 389px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 317px;
    width: 404px;
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-2 .u-over-slide-1 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-2 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-3 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-4 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-5 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-6 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-7 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-8 {
    padding: 30px;
  }

  .u-section-2 .u-over-slide-9 {
    padding: 30px;
  }
}